Siemens 3VA1163-4ED12-0AA0
| Artikelnummer: | 12.170.539B |
| Hersteller: | Siemens |
| Hersteller-Nr: | 3VA1163-4ED12-0AA0 |
| Typbezeichnung: | 3VA1163-4ED12-0AA0 |
| EAN: | 4042948829370 |
| Bestelleinheit: | Stück |
| Inhaltseinheit: | Stück |
| Mengenstaffel: | 1 |
| Preis gilt für: | 1 |
| Verpackungsmenge: | 1 |
| Mindestbestellmenge: | 1 |
| * Metallzuschlag | +12,44 € pro 1 Stück |
| Verfügbarkeit: | |
Artikelbeschreibung
Optimieren Sie Ihre Instandhaltung oder private Renovierung mit dem Artikel 3VA1163-4ED12-0AA0 von Siemens. Leistungsschalter 3VA1 Icu=36kA @ 240V 1pol. TM210, FTFM, In=63A Ir=63A.
Detaillierte Produktinformationen:
Leistungsschalter 3VA1 IEC Frame 160 Schaltvermögenklasse S Icu=36kA @ 240V 1-polig, Anlagenschutz TM210, FTFM, In=63A Überlastschutz Ir=63A fest eingestellt Kurzschlussschutz Ii=10 x In Schraubenflachanschluss
Dieses Modul aus dem Bereich Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung wurde für dauerhafte Belastungen konzipiert. Überprüfen Sie die Kompatibilität anhand der EAN 4042948829370. Bestellen Sie noch heute bei LuConDa – Ihrem Shop für Technik-Enthusiasten und Profis.
Technische Daten
| PDF-Datenblatt | PDF-Datenblatt PDF Datei |
| Übertragungsrate | 10 Mbit/s, 100 Mbit/s https://www.siemens.com/simatic-net 2 |
| Übertragungsrate | 8 https://www.siemens.com/simatic-net -40 ... +85 °C |
| Außendurchmesser des Betätigungselements | 1 |
| Material des Betätigungselements | 0 SENTRON Nein |
| Industry Mall (Online-Bestellsystem) | RS232 Ja Nein |
| Internet-Link | 5-poliger Klemmenblock, verschraubbar RJ45 ISO 15693 |
| Zubehörs | Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für LI schwarz |
| Polzahl | Wechsler silber silber |
| Zubehörs | 2 A 160 A A |
| Farbe | 24 V 195,5 V UC |
| Produkterweiterung optional Leuchtmittel | DC 8 000 4 kV |
| Produkterweiterung optional Leuchtmittel | 0,4 A Kunststoff Kunststoff |
| Elektrische Lebensdauer (Schaltspiele) / bei AC-1 / | 9 W |
| Schutzart IP | -20 ... +60 °C 640 A V |
| Eignung zur Integration | Ja 0,9 ... 1,1 N·m geregelte, potentialfreie Gleichspannung |
| Betriebsmittelkennzeichen | kompakt 4,4 kg A |
| https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=8UD1851-3CD01 | 134,5 mm 0.7 in A |
| Schalthäufigkeit maximal | 1 kg 9,5 kW 96,25 A |
| Eigenschaft des Ausgangs / kurzschlussfest | Aluminium-Guß-Gehäuse 57,96 A kA |
| Betriebsmittelkennzeichen | Ja 200 A Nein |
| Betriebsmittelkennzeichen | 16 Kibyte 10 A 55 kA |
| Anteil gefahrbringender Ausfälle | 4 µs V °C |
| Höhe | 4 V 36 kA |
| Ausfallrate [FIT] | Ja 20 y 20 % |
| mechanische Lebensdauer (Schaltspiele) | Ja 22,3 mm 220 kA |
| Betriebsfrequenz Bemessungswert | Ja Nein 1 |
| Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) | Ja 800 A 121 kA |
| Potenzialtrennung primär/sekundär | Ja S 29,5 mm |
| einstellbarer Ansprechwert Zeit / tr min. | Ja 140 A P |
| umschaltbar / I2t=ON/OFF | Ja 44 A |
| einstellbarer Ansprechwert Strom / Ir max. | Ja |
| einstellbarer Ansprechwert Strom / Ir max. | Nein |
| Höhe | Ja |
| Spannungsart der Steuerspeisespannung | Ja |
| Anzugsdrehmoment der Schrauben im Halter | Ja Nein - |
| CAx-Online-Generator | RFC4188 0 mm 81 mm |
| Ausschaltvermögen Betriebskurzschlussstrom (Ics) | RFC2819 10 mm kA |
| Potenzialtrennung primär/sekundär | RFC1907 0,5 s kA |
| Steuerspeisespannung | RFC2579 25 x 8 Nein |
| einstellbarer Ansprechwert Zeit / tsd min. | RFC2013 Schraubenflachanschluss 1 |
| Tiefe | Ja 70 °C Nein |
| Hauptstromkreis | 1 ... 4094 25 x 8 mm |
| Produktbestandteil | Ja 0 3VA9988-0AA12 |
| Leitungslänge maximal | Nein Nein 3VA9608-0BB25 |
| (neu) | Ja 1 ... 1,2 N·m -40 °C |
| Gewicht, etwa | Ja 80 °C 0,8 ... 0,9 N·m |
| Schutzart IP / frontseitig | Ja 80 °C -40 °C |
| Betriebsmittelkennzeichen / nach DIN EN 81346-2 | Ja -40 °C 28,8 mm |
| Lichtstärke | Ja |
| Steuerspeisespannungsfrequenz | Ja 11 mm IP40 |
| Befestigungsart | Ja Ja; grüne LED |
| Befestigungsart | Ja Nein 49,7 mm |
| Ausführung des Leitungsschutzschalters | 128 bit 22,3 mm 750 1/h |
| Verlustleistung [W] bei AC-3 bei 400 V bei | Ja Nein 1 000 1/h |
| - SNTP-Client | Ja |
| MTBF bei 40 °C | Ja 44,8 mm Ja |
| - | Ja |
| Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) | ATEX Zone 2 (IEC/EN 60079-15) mm 1x (0,5 ... 4,0 mm²), 2x (0,5 ... 2,5 mm²) |
| https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=3VA2040-5HM32-0AA0 | Ja FCC Part 15 (Class A), EN55022 (CISPR22 Class A) |
Hersteller
Siemens AG
Werner-von-Siemens-Straße 1
80333, München, DE
E-Mail: contact@siemens.com
Web: https://www.siemens.com
Sicherheitshinweise
Industriekomponente / Elektroartikel. Installation und Wartung ausschließlich durch qualifiziertes Fachpersonal unter Beachtung der geltenden VDE-Richtlinien. Vor Feuchtigkeit schützen.
Esylux PD 360/24 BASIC SMB EB10430893
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 4EM4704-3CB00
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Slv PURI 2.0 Tube PD 3Ph. GU10 weiß/weiß 1008277
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 7MF4925-1AD30
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 5SY4163-5
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 3RT2027-4VB40
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag